tttk_string_op(library call)

NAME
tttk_string_op — map a string to a ToolTalk op code

SYNOPSIS

#include &<Tt/tttk.h>
Tttk_op tttk_string_op(
const char *opstring);

DESCRIPTION

The tttk_string_op function returns the Tttk_op named by opstring.

RETURN VALUE

Upon successful completion, the tttk_string_op function a Tttk_op value; otherwise, it returns TTDT_OP_NONE.

APPLICATION USAGE

See tttk_op_string(3).

SEE ALSO

Tt/tttk.h - Tttttk(5), tttk_op_string(3), tt_message_op(3).